#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hashable
version:              1.3.5.0
visibility:           public
id:                   hashable-1.3.5.0-6AeYBBukoSPGSG8LxP8orZ
key:                  hashable-1.3.5.0-6AeYBBukoSPGSG8LxP8orZ
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Milan Straka <fox@ucw.cz>
    Johan Tibell <johan.tibell@gmail.com>

stability:            Provisional
homepage:             http://github.com/haskell-unordered-containers/hashable
synopsis:             A class for types that can be converted to a hash value
description:
    This package defines a class, '\''Hashable'\'', for types that
    can be converted to a hash value.  This class
    exists for the benefit of hashing-based data
    structures.  The package provides instances for
    basic types and a way to combine hash values.

category:             Data
abi:                  bb1c7a3cef3421aa088ac1038aa46558
exposed:              True
exposed-modules:
    Data.Hashable Data.Hashable.Generic Data.Hashable.Lifted

hidden-modules:
    Data.Hashable.Class Data.Hashable.Imports Data.Hashable.LowLevel
    Data.Hashable.Generic.Instances

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hashable-1.3.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hashable-1.3.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hashable-1.3.5.0
hs-libraries:         HShashable-1.3.5.0-6AeYBBukoSPGSG8LxP8orZ
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    deepseq-1.4.5.0 ghc-bignum-1.1
    ghc-bignum-orphans-0.1-1ZkTonvqJir3RUdGEWLmzN ghc-prim-0.7.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hashable/html/hashable.haddock
haddock-html:         /usr/share/doc/haskell-hashable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

